require './lib/mosesacs-sdk/version'

Gem::Specification.new do |spec|
    spec.name         = 'mosesacs-sdk'
    spec.version      = MosesacsSdk::VERSION
    spec.date         = Date.today.to_s
    spec.summary      = "Mosesacs Sdk Library"
    spec.description  = "Library to connect to mosesacs daemon (http://mosesacs.org)"
    spec.authors      = ["Luca Cervasio"]
    spec.email        = 'luca.cervasio@gmail.com'
    spec.files        = `git ls-files`.split($/)
    spec.executables  = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
    spec.homepage     = 'https://github.com/lucacervasio/mosesacs-sdk'
    spec.license      = 'MIT'

    spec.add_dependency('nokogiri', '~> 1.6', '>= 1.6.0')
    spec.add_dependency('faye-websocket', '~> 0.9', '>= 0.9.2')
    spec.add_dependency('eventmachine', '~> 1.0', '>= 1.0.7')
end